Systemanforderungen

Das Programm funktioniert unter Windows XP / 7 / 8 / 10.
Das Programm kopiert keine weiteren Dateien auf Ihren Computer,
braucht keine Online-Verbindung
und nimmt auch sonst keinerlei Einträge/Änderungen an deinem System vor.

Allerdings:
Das Programm benötigt eine Erweiterung vom Mircosoft Betriebssystem:
Mircosoft .NET Framework (ab Version 3.5 oder höher)
Diese ist meistens auf den PC's schon installiert, da sie von vielen Programmen benutzt wird.
Sie finden sie in der Systemsteuerung unter "Programme und Funktionen".
Wenn dort kein Eintrag von "Microsoft .NET Framework" zu finden ist, müsste die Erweiterung über die Mircosoftseite als kostenfreies Update heruntergeladen werden.